
QGIS Application - Feature request #2368

New symbology missing 'Add' button for categories

2010-01-14 09:16 PM - sowelu -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12428

Description

In the categories section of the new symbology, once you have classified your data there is no way to then add another class without

saving the layer, re-classifying, then setting up all the custom symbols / line markers again.

The desired enhancement is similar to that found in the old symbology and the Graduated section of new symbology.

History

#1 - 2010-05-12 03:56 PM - Maxim Dubinin

I confirm that this is missing and much needed feature as well as Add class button (also present in old symbology but missing in new).

#2 - 2010-05-27 09:23 AM - Maxim Dubinin

patch: http://pastebin.com/HWKjQ4Tp

#3 - 2010-05-30 08:46 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Added in commit:03216df7 (SVN r13602).
